Subject: Ticket Assigned - escalation child ticket
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 08:20:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation child ticket beshoy                    Bot:  Hi again! Bot:  Please enter your name Customer:  beshoy Bot:  Hi Beshoy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648490018 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:10 PM, 08th Apr                   Juhi                   Hi Beshoy, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:11 PM, 08t
 h Apr                     beshoy                    Hi I have 1order still pending may I know what status 9648490018           12:12 PM, 08th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:13 PM, 08th Apr                   Juhi                   Due to some technical issue the order has not been initiated.           12:14 PM, 08th Apr                   Juhi                   The items might be out of stock and the warehouse is waiting for it to restock.           12:15 PM, 08th Apr                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           12:15 PM, 08th Apr                   Juhi                   Hi Beshoy, I have not received a response from you still, please confirm if we are still connected?           12:17 PM, 08th Apr              
      Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:19 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371710